/*
Theme Name:	Vigilance PRO Child Theme
Theme URI: 	http://themes.jestro.com/vigilance/
Description: 	Custom child theme for PRO Members.
Version: 1.31
Author:		Themes by Jestro
Author URI:	http://themes.jestro.com
Template: vigilance
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../vigilance/stylesheets/master.css");
@import url("../vigilance/functions/stylesheets/style-options.php");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Page Templates
-----------------------------------------------------------*/

#content.no-sidebar { width: 920px; }
#content.no-sidebar li.comment { width: 560px; }

body.page-template-left-sidebar-php #sidebar { 
  width: 300px;
  float: left; 
  padding: 0;
}
body.page-template-left-sidebar-php #content { 
  width: 600px;
  float: right; 
  padding: 20px 0 20px 20px;
}

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
	}
*/